@charset "UTF-8";
/* =========================================================
問い合わせ入力画面（ゲスト用）
========================================================= */
.btn-login {
  margin: 40px auto 0;
}

.c-hidden-box {
  color: #404040;
  margin-top: 24px;
  line-height: 1.5;
}

.c-hidden-box .txt-block-g {
  background: #f6f6f6;
  padding: 24px 24px 12px;
  margin-bottom: 40px;
}

@media (min-width: 769px) {
  .c-hidden-box .txt-block-g {
    padding: 40px 40px 12px;
    margin-bottom: 50px;
  }
}
.c-hidden-box .txt-block-g .mds-l {
  font-size: 16px;
  margin-bottom: 16px;
}

.c-hidden-box .txt-block-g .mds-m {
  font-size: 14px;
  margin-bottom: 16px;
}

.c-hidden-box .txt-block-g p {
  font-size: 12px;
  margin-bottom: 16px;
}

@media (min-width: 769px) {
  .c-hidden-box .txt-block-g p {
    margin-bottom: 20px;
  }
}
.c-hidden-box .txt-block-g .border-txt {
  border: 1px solid #CCCCCC;
  font-size: 12px;
  padding: 16px;
}

.c-hidden-box .c-form .c-form__note {
  font-size: 10px;
}

@media (min-width: 769px) {
  .c-hidden-box .c-form--file {
    margin-top: 24px;
  }
}
.c-hidden-box .faq-block {
  background: #f6f6f6;
  padding: 27px 24px;
  margin-top: 16px;
  margin-bottom: 40px;
  font-size: 14px;
}

@media (min-width: 769px) {
  .c-hidden-box .faq-block {
    padding: 42px;
  }
}
.c-hidden-box .faq-block .faq-list {
  margin-top: 16px;
}

.c-hidden-box .faq-block .faq-list .faq-list-scroll-container {
  position: relative;
  overflow-y: scroll;
  height: 35vh;
  padding-right: 10px;
}

@media (max-width: 768px) {
  .c-hidden-box .faq-block .faq-list .faq-list-scroll-container {
    max-height: 140px;
  }
}
@media (min-width: 769px) {
  .c-hidden-box .faq-block .faq-list .faq-list-scroll-container {
    min-height: 136px;
    max-height: 152px;
  }
}
.c-hidden-box .faq-block .faq-list .faq-list-scroll-container ul li {
  margin-bottom: 6px;
}

@media (min-width: 769px) {
  .c-hidden-box .faq-block .faq-list .faq-list-scroll-container ul li {
    margin-bottom: 8px;
  }
}
.c-hidden-box .faq-block .faq-list .faq-list-scroll-container ul li a {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #404040;
}

@media (min-width: 769px) {
  .c-hidden-box .faq-block .faq-list .faq-list-scroll-container ul li a {
    gap: 16px;
  }
}
.c-hidden-box .faq-block .faq-list .faq-list-scroll-container ul li a:hover {
  text-decoration: underline;
}

.c-hidden-box .faq-block .faq-list .faq-list-scroll-container ul li a .icon {
  font-size: 13px;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  background: #8d999a;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "TTCommons-Regular", sans-serif;
  padding-top: 3px;
}

@media (min-width: 769px) {
  .c-hidden-box .faq-block .faq-list .faq-list-scroll-container ul li a .icon {
    width: 32px;
    height: 32px;
    font-size: 16px;
    padding-top: 5px;
  }
}
.c-hidden-box .faq-block .faq-list .faq-list-scroll-container ul li a .text-highlight-hits {
  flex: 1;
}

.information-form__text01 {
  color: #404040;
}

.form-block {
  color: #404040;
  /*============================
  #box02
  ============================*/
}

.form-block #box02 .c-input-file .c-form__item {
  position: initial;
  padding: 0;
  margin-bottom: 8px;
}

@media (max-width: 768px) {
  .terms-block .terms-block__box {
    height: 290px;
  }
}
@media (min-width: 769px) {
  .terms-block .terms-block__box {
    height: 380px;
  }
}
.terms-block .terms-block__box .terms-block__in {
  padding-right: 10px;
}

@media (min-width: 769px) {
  .terms-block .confirm-block {
    max-width: 520px;
  }
}
@media (min-width: 769px) {
  .terms-block .confirm-block .c-button02--type02 {
    width: 160px;
  }
}
.terms-block .confirm-block .c-button02--type02 input.link-opacity {
  height: 52px;
}

.terms-block .confirm-block .c-button02--type01 {
  margin-top: 0;
}

.terms-block .confirm-block .c-button02--type01 input.link-opacity {
  height: 52px;
}

.c-block.c-block-tel {
  text-align: center;
  background: #f6f6f6;
  padding: 20px 16px 16px;
  margin-top: 65px;
  margin-bottom: 40px;
  color: #404040;
}

@media (min-width: 769px) {
  .c-block.c-block-tel {
    padding: 30px 16px;
    margin-bottom: 65px;
  }
}
.c-block.c-block-tel .tel-mds-l {
  margin-bottom: 5px;
  font-size: 14px;
}

@media (min-width: 769px) {
  .c-block.c-block-tel .tel-mds-l {
    font-size: 16px;
  }
}
.c-block.c-block-tel .information-form__text01 {
  font-size: 10px;
  margin-bottom: 14px;
  margin-top: 0;
}

@media (min-width: 769px) {
  .c-block.c-block-tel .information-form__text01 {
    font-size: 12px;
    margin-bottom: 14px;
  }
}
.c-block.c-block-tel .tel-num {
  margin-bottom: 8px;
  font-size: 22px;
  font-family: "TTCommons-Regular", sans-serif;
}

@media (min-width: 769px) {
  .c-block.c-block-tel .tel-num {
    font-size: 26px;
    margin-bottom: 4px;
  }
}
.c-block.c-block-tel .tel-num img {
  vertical-align: middle;
  margin-right: 5px;
}

.c-block.c-block-tel .information-form__text02 {
  font-size: 10px;
  margin: 0;
}

@media (min-width: 769px) {
  .c-block.c-block-tel .information-form__text02 {
    font-size: 12px;
  }
}
.c-block-btn .information-form__text--mds {
  color: #404040;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 8px;
}

.c-block-btn .information-form__text01 {
  font-size: 12px;
  margin-top: 0;
  margin-bottom: 20px;
}

.c-block-btn .c-topbtn-block__inner--btn {
  display: flex;
  gap: 16px;
}

.c-block-btn .c-topbtn-block__inner--btn .c-button02--type02 {
  width: 100%;
}

.c-block-btn .c-topbtn-block__inner--btn .c-button02--type02 .link-opacity {
  font-size: 12px;
  height: 52px;
}

@media (min-width: 769px) {
  .c-block-btn .c-topbtn-block__inner--btn .c-button02--type02 .link-opacity {
    font-size: 14px;
  }
}
